Modify

Opened 10 years ago

Closed 10 years ago

#1817 closed Feature Requests (fixed)

No link to home page in navigation.

Reported by: Daniel James Owned by: Daniel James
Milestone: Component: website
Version: Boost 1.35.0 Severity: Problem
Keywords: Cc:

Description

There is no link to home (/) in the nav bar. The logo is a link to home, but that's not obvious

(Originally part of #1731)

Attachments (0)

Change History (2)

comment:1 Changed 10 years ago by Daniel James

(In [44191]) Add link to home page to sidebar. Refs #1817

comment:2 Changed 10 years ago by Daniel James

Resolution: fixed
Status: newclosed

(In [44575]) Add link to home page and fix a couple of typos. Fixes #1817.


r44191 | danieljames | 2008-04-11 19:31:32 +0100 (Fri, 11 Apr 2008) | 2 lines

Add link to home page to sidebar. Refs #1817



r44418 | danieljames | 2008-04-14 18:09:15 +0100 (Mon, 14 Apr 2008) | 1 line

Fix a typo.


r44429 | danieljames | 2008-04-15 11:19:19 +0100 (Tue, 15 Apr 2008) | 1 line

Fix a typo.


Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Daniel James.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.